package com.cico.nest.lcdp.boot.core.qxsd.adapter.ws;

/**
 * 事件websocket
 * @author zws
 * @date 2024/9/3
 */
public abstract class AbstractRealTimeEventWs implements IRealTimeWs{

    public String type(){
        return "event";
    }


}
